#!/bin/sh
echo 'name: pango
version: 0.11.2
id: pango-0.11.2-c2c901f50481e93c1d42ec82db27a25c

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: stable
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
pkgpath: devel/hs-pango
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
import-dirs: /usr/local/lib/ghc/pango-0.11.2
library-dirs: /usr/local/lib/ghc/pango-0.11.2 /usr/local/lib
              /usr/X11R6/lib
hs-libraries: HSpango-0.11.2
extra-libraries: pangocairo-1.0 cairo pixman-1 GL drm Xxf86vm Xext
                 Xdamage Xfixes png xcb-shm xcb-render Xrender xcb pthread-stubs Xau
                 Xdmcp pangoft2-1.0 X11 pango-1.0 m gobject-2.0 gthread-2.0
                 gmodule-2.0 glib-2.0 intl iconv fontconfig expat freetype z
extra-ghci-libraries:
include-dirs: /usr/local/include/pango-1.0 /usr/local/include/cairo
              /usr/X11R6/include/pixman-1 /usr/X11R6/include
              /usr/include/dev/pci/drm /usr/local/include/libpng
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/X11R6/include/freetype2
includes: hspango.h
depends: array-0.3.0.1-438000c197b51c147f229b54edbf632e
         base-4.2.0.2-578c91f7479ca9d00c13da2ed514f7ac
         cairo-0.11.1-bc156cfe9b73f481ca51dcfc98fcd21a
         containers-0.3.0.0-ee442470d8dcc9e45f31677c400c5379
         directory-1.0.1.1-debc5b242c6cb9e9d9ae96c3aeec5419
         glib-0.11.2-a66d7389df9efabefed61626dcd2e232
         haskell98-1.0.1.1-4d2891ad99eae334ff8234bcfbddce06
         mtl-1.1.0.2-9e35d291e0ab20c6aa18823de23bc2de
         pretty-1.0.1.1-cde327683d86c8644fc9073c368cc5ea
         process-1.0.1.3-2568ceba2d6dc7c48536c5d78397f116
hugs-options:
cc-options:
ld-options: -R/usr/X11R6/lib -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pango-0.11.2/html/pango.haddock
haddock-html: /usr/local/share/doc/hs-pango-0.11.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
